/*-------------------global css end---------*/
.so{float:left;width: 100%;border:0;display:block;margin:0;background:transparent; height:auto;}
.so a{float:left;font-size:14px;width: 20%;line-height:52px;box-sizing:border-box;padding-left:10px;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.so a:before{ content:''; position:absolute; width:0; height:0; border-left:transparent 6px solid; border-right:transparent 6px solid; border-top:#999 8px solid; margin:auto; right:0; top:0; bottom:0;}
.sob{float:left;width: 80%;box-sizing:border-box;padding-left:10px;}
.sob select {display:none}
.sob button {float:right;width:15%;height:40px;line-height:40px;text-align: center;border-radius:10px;border: 1px solid #eee;background: #e91c35;color: #fff;margin:6px 0;}
.sob input{ float:left;width:80%; height:40px; border-radius:10px; margin:6px 0; padding-left:20px; box-sizing:border-box; border:#e5e5e5 1px solid;}
.ioc{ width:100%; padding-top:15px; margin-bottom:10px; margin-top:10px;background:#fff;}
.ioc .coo{ padding-bottom:10px; }
.ioc a{ float:left; width:25%; margin-bottom:10px;}
.ioc a span{ display:block; width:55px;height:55px; margin:0 auto;}
.ioc a i{ display:block; text-align:center; color:#898989; font-size:14px; font-style:normal; line-height:2em;}
.ioc a i:hover {color: #e43;}
.ioc a .new-icon{background: url('/wap/i/navIcon.png') no-repeat; background-size:220px auto;}
.ioc a .youhui-icon{background: url('/wap/i/navIcon.png') -55px 0 no-repeat; background-size:220px auto;}
.ioc a .fujin-icon{background: url('/wap/i/navIcon.png') -110px 0 no-repeat; background-size:220px auto;}
.ioc a .ershou-icon{background: url('/wap/i/navIcon.png') -165px 0 no-repeat; background-size:220px auto;}
.ioc a .zufang-icon{background: url('/wap/i/navIcon.png') 0px -55px no-repeat; background-size:220px auto;}
.ioc a .news-icon{background: url('/wap/i/navIcon.png') -55px -55px no-repeat; background-size:220px auto;}
.ioc a .wenda-icon{background: url('/wap/i/navIcon.png') -110px -55px no-repeat; background-size:220px auto;}
.ioc a .shoucang-icon{background: url('/wap/i/navIcon.png') -165px -55px no-repeat; background-size:220px auto;}
.ioc a .bk-icon{background: url('/wap/i/navIcon.png') 0 -110px no-repeat; background-size:220px auto;}
.ioc a .fc-icon{background: url('/wap/i/navIcon.png') -55px -110px no-repeat; background-size:220px auto;}
.ioc a .gf-icon{background: url('/wap/i/navIcon.png') -110px -110px no-repeat; background-size:220px auto;}
.ioc a .fj-icon {background: url('/wap/i/navIcon.png') -165px -110px no-repeat; background-size:220px auto;}

.ty{color: #fff;font-size: 15px;font-weight:bold}
.m_sylp { width:auto; overflow: hidden; }
.m_sylp li { width:auto;list-style:none   }
.m_sylp_img { position: relative; width:auto; height:200px }
.m_sylp_img img {width:100%; height:200px }
.m_sylp_mc {width:auto; padding-top: 15px; padding-bottom: 15px;}
.m_sylp_mc em {color: #ff8800;}
.m_sylp_mc span { float: right; }
.m_sylp_dizhi { font-size:15px; width:auto; padding-bottom: 15px;}
.mui-content{background-color:#ffffff;-webkit-overflow-scrolling:touch}
.group_head{font-size:1.4rem;line-height:22px;color:#333;padding:10px;border-top:solid 10px #f1f1f1}
.group_head em{color:#62ab00}
.group_head label{font-size:1.3rem;color:#999}
/*楼盘筛选*/
.retrie {
  position: relative;
  z-index: 102;
  height: 50px;
  background-color: #fff;
  border-bottom: 1px solid #e8e8e8;
  border-top: 1px solid #e8e8e8;
}
.retrie dt { overflow: hidden }
.retrie dt a {
  position: relative;
  float: left;
  width: 25%;
  height: 49px;
  line-height: 50px;
  color: #333;
  font-size: 14px;
  font-size: 16px;
  text-align: center;
}
.retrie dt a:after {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -4px;
  margin-left: 30px;
  width: 8px;
  height: 8px;
  border: #666 solid;
  border-width: 1px 1px 0 0;
  content: ' ';
  -webkit-transform: rotate(135deg);
}
.retrie dt .up {
  color: #007ccf;
  border-bottom: 2px solid #007ccf;
}
.retrie dt .up:after {
  margin-top: 0;
  border: #007ccf solid;
  border-width: 1px 1px 0 0;
  -webkit-transform: rotate(-45deg);
}
.retrie dt a:last-child:before {
  position: absolute;
  top: 10px;
  left: 0;
  display: block;
  width: 1px;
  height: 30px;
  background-color: #ebebeb;
  content: ' ';
}
.retrie dd { position: relative; }
/* ===== slide-area ===== */
.slide {
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 104;
  display: none; 
  width: 100%;
  overflow-y: auto;
  background-color: #fff;
}
.slide li {
  display: block;
  height: 50px;
  border-bottom: 1px solid #eee;
}
.slide li a {
  display: block;
  padding: 0 30px;
  height: 50px;
  background-color: transparent;
  line-height: 50px;
}
.slide span {
  display: block;
  height: 50px;
  border-bottom: 1px solid #eee;
}
.slide span a {
  display: block;
  padding: 0 30px;
  height: 50px;
  background-color: transparent;
  line-height: 50px;
}
.slide li a:hover,
.slide li a.selected { background-color: #f6f6f6; }
.slide li a.select { background-color: #fff; }
.slide span a:hover,
.slide span a.selected { background-color: #f6f6f6; }
.slide span a.select { background-color: #fff; }
.cbtn-nav{ border-radius:50%; right:0; top:0rem; width:67px; color:#FFF; font-size:2.5rem; line-height:67px; }
.songfont{ font-family:"songfont" !important; font-style:normal; -webkit-font-smoothing:antialiased; -webkit-text-stroke-width:0.2px; -moz-osx-font-smoothing:grayscale;}
.share-sub-wrap img {margin-top:10px;}
